
body {
  background-color: #f2f2f2;
	font-family: "allerregular";
    font-weight: 300;
    font-size: 16px;
    color: #555;
    padding-top: 50px;
    -webkit-font-smoothing: antialiased;
    -webkit-overflow-scrolling: touch;
}



/* Titles */
h1, h2, h3, h4, h5, h6 {
    font-family: "allerregular";
    font-weight: 300;
    color: #315AA9;
}


/* Paragraph & Typographic */
p {
	font-family: 'aller_lightregular', Arial, sans-serif; 
    line-height: normal;
    margin-bottom: 25px;
}

.centered {
    text-align: center;
}

.sectionTitle {
	padding: 40px 0 20px;
}
.sectionTitle2 {
	padding: 20px 0 40px;
}

.whoContainer {
	padding-bottom: 160px;
}
.bottomLogo {
	text-align: center;
	padding: 20px 0;
}

/* Links */
a {
    color: #182450;
    word-wrap: break-word;

    -webkit-transition: color 0.1s ease-in, background 0.1s ease-in;
    -moz-transition: color 0.1s ease-in, background 0.1s ease-in;
    -ms-transition: color 0.1s ease-in, background 0.1s ease-in;
    -o-transition: color 0.1s ease-in, background 0.1s ease-in;
    transition: color 0.1s ease-in, background 0.1s ease-in;
}

a:hover,
a:focus {
    color: #999;
    text-decoration: none;
    outline: 0;
}

a:before,
a:after {
    -webkit-transition: color 0.1s ease-in, background 0.1s ease-in;
    -moz-transition: color 0.1s ease-in, background 0.1s ease-in;
    -ms-transition: color 0.1s ease-in, background 0.1s ease-in;
    -o-transition: color 0.1s ease-in, background 0.1s ease-in;
    transition: color 0.1s ease-in, background 0.1s ease-in;
}

a.contactButton {
	padding: 8px 16px;
	background-color: rgba(49, 90, 169, 1);
	color: #FFF;
	display: inline-block;
	margin: 36px 0 60px 50%;
	transform: translateX(-50%) scale(2);
	border-radius: 4px;
	text-transform: uppercase;
}
a.contactButton:hover {
	background-color: rgba(49, 90, 169, 0.8);
}
a.contactButton:active {
	background-color: rgba(49, 90, 169, 0.9);
}

 hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

.screenshotMessage {
	color: #FFF;
	padding: 24px 0 12px;
	font-size: 120%;
}




/* ==========================================================================
   Wrap Sections
   ========================================================================== */

#headerwrap {
	background-color: #fff;
	padding-top: 80px;
	padding-bottom: 100px;
	background-attachment: fixed;
	background-image: url(../../assets/img/head-bg-II.jpg);
	background-repeat: no-repeat;
	/*background-position: -400px -400px;*/
	background-size:cover;



}

#headerwrap h1 {
	margin-top: 30px;
	color: #315AA9;
	font-size: 70px;
	
}

#headerwrap h2 {
	margin-top: 30px;
	color: #315AA9;
	font-size: 40px;
	
}

#headerwrap h3 {
	color: #315AA9;
	font-size: 32px;
}

#headerwrap h5 {
	color: #315AA9;
	font-weight: 700;
	text-align: left;
}

#headerwrap p {
	font-family: "allerregular";
	margin-top: 30px;
	text-align: center;
	color: #000;
	font-size: 18px;
}

#headerwrap a {
	font-family: "allerregular";
	margin-top: 30px;
	text-align: center;
	color: #000;
	font-size: 18px;
	cursor: pointer; 
}

#headerwrap a:hover {
	color: #315AA9;
}

.top-logo{
	margin: 0 auto;
	}
	
	

/* intro Wrap */

#intro {
	padding-top: 50px;
	border-top: #bdc3c7 solid 5px;
}

#intro h2{
	font-family: "allerregular";
    font-weight: 300;
    color: #000;
}

#features .ac a{
	font-size: 20px;
}

/* Showcase Wrap */

.carousel-inner > .item > p{
  display: block;
  height: auto;
  max-width: 100%;
  line-height: normal;
}

#showcase {
	display: block;
	background-color: #315AA9;
	padding-top: 0px;
	padding-bottom: 50px;
	
}

#showcase h1 {
	color: white;
}

#showcase h2 {
	/*color: #09C!important;*/
	color: #3CF!important;
}

#footerwrap {
	background-color: #2f2f2f;
	color: white;
	padding-bottom: 60px;
	text-align: left;
}

#footerwrap h3 {
	font-size: 28px;
	color: white;
}

#footerwrap p {
	font-family: 'aller_lightregular';
	color: white;
	font-size: 16px;
	line-height:normal;
}

#footerwrap a {
	font-family: "aller_lightregular";
	color: #CCC;
	font-size: 16px;
	line-height: normal;
	text-decoration: underline;
}

#footerwrap a:hover {
	color: #315AA9;
}

/* Copyright Wrap */

#c {
	background: #222222;
	padding-top: 24px;
	text-align: right;
}

#c p {
	color: #666;
}

#c a{
    color: #666;
}


/* Form Error */


.error { display: none; padding:10px; color: #D8000C; font-size:12px;background-color: #FFBABA;}
.error img{margin-right:10px;}
.success { display: none; padding:10px; color: #044406; font-size:12px;background-color: #B7FBB9;}
.success img{margin-right:10px;}
.error img { vertical-align:top; }
.btn-success{float:right;}	
	





#showcase h2{
	color:#FFF;
	}
	
.owl-carousel p{
	font-family: "aller_lightitalic";
	color: #FFF;
	font-size: 28px;
	line-height: normal;	
	}	
.owl-carousel span{
	font-family: "aller_lightitalic";
	color: #ccc;
	font-size: 20px;
	line-height: normal;	
	}	
	
/*.carousel-inner p{
	font-family: "aller_lightitalic";
	color: #FFF;
	font-size: 28px;
	line-height: normal;	
	}
	
   .carousel-indicators {
    display: none;
  } */	
	
	
	
	
#footerwrap h1{
	color:#FFF;
	}	



.top-2{
display:  none;
	}
	

.ben-top{
display:  none;
	}
	
	
	
	

	
	
	
	
	

@media screen and (max-width: 1024px) {
	
.top {
display:  none;
	}
	
.top-2{
display:  block;
margin-bottom: 60px!important;
margin-left: 40px!important;
	}	
	
.bottom {
display: none;
	}	
	
.ben-top {
display:  block!important;
margin-bottom: 60px!important;
margin-left: 40px!important;
	}	
	
}


@media screen and (max-width: 980px) {
	
.top {
display:  none;
	}
	
.top-2{
display:  block;

margin-left: 0px!important;
	}	
	
.bottom {
display: 
 none;
	}
	
.ben-top {
display:  block!important;
margin-left: 0px!important;
	}	
		
}




@media screen and (max-width: 640px) {
	.carousel-indicators {
	top: 400px;
	} 
	.carousel-inner p{
	font-size: 24px!important;	
	} 
.owl-carousel p{
	font-family: "aller_lightitalic";
	color: #FFF;
	font-size: 20px;
	line-height: normal;	
	}	
.owl-carousel span{
	font-family: "aller_lightitalic";
	color: #ccc;
	font-size: 18px;
	line-height: normal;	
	}	
	 
}

@media screen and (max-width: 480px) {
	h2{
	font-size: 26px!important;	
	}
	
	h3{
	font-size: 22px!important;	
	}
		
   .carousel-indicators {
    top: 310px;
  }
 
}


@media screen and (max-width: 400px) {
   .carousel-indicators {
    top: 260px;
  } 
  
  
}

@media screen and (max-width: 360px) {
	
.comment{
    display: none!important;
  }
  

 	
   .carousel-indicators {
    top: 236px;
  } 
}

@media screen and (max-width: 320px) {
	
 	
	
   .carousel-indicators {
    top: 216px;
  } 
}



	